# class Byebug::WidthSetting

Setting to customize the maximum width of byebug's output.

### Constants

DEFAULT

### Public Instance Methods

banner() click to toggle source

    # File lib/byebug/settings/width.rb, line 10
    def banner
      "Number of characters per line in byebug's output"
    end

to_s() click to toggle source

    # File lib/byebug/settings/width.rb, line 14
    def to_s
      "Maximum width of byebug's output is #{value}"
    end